local fn = _gn(0x1CA59E306ECB80A5)
--- NETWORK_SET_THIS_SCRIPT_IS_NETWORK_SCRIPT
function Global.NetworkSetThisScriptIsNetworkScript(maxNumMissionParticipants, p1, instanceId)
	return _in2(fn, maxNumMissionParticipants, p1, instanceId)
end
